commit: 00134141c5510a9473ac50c1d839d9b4af71bfb4
Author: Ionen Wolkens <ionen <AT> gentoo <DOT> org>
AuthorDate: Sat Sep 23 15:50:17 2023 +0000
Commit: Ionen Wolkens <ionen <AT> gentoo <DOT> org>
CommitDate: Sat Sep 23 15:58:39 2023 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=00134141
dev-qt/qtgui: restore wayland REQUIRED_USE change from -r1 in -r2
Assume -r2 got copied from the qt overlay, forgot to sync
the change there and it was lost.
Signed-off-by: Ionen Wolkens <ionen <AT> gentoo.org>
dev-qt/qtgui/qtgui-5.15.10-r2.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-qt/qtgui/qtgui-5.15.10-r2.ebuild
b/dev-qt/qtgui/qtgui-5.15.10-r2.ebuild
index bd446e9f62cc..047c1603fa6e 100644
--- a/dev-qt/qtgui/qtgui-5.15.10-r2.ebuild
+++ b/dev-qt/qtgui/qtgui-5.15.10-r2.ebuild
@@ -17,7 +17,7 @@ SLOT=5/${QT5_PV} # bug 707658
IUSE="accessibility dbus egl eglfs evdev gles2-only ibus jpeg +libinput
linuxfb +png tslib tuio +udev vnc vulkan wayland +X"
REQUIRED_USE="
- || ( eglfs linuxfb vnc X )
+ || ( eglfs linuxfb vnc wayland X )
accessibility? ( dbus X )
eglfs? ( egl )
ibus? ( dbus )